export const getSafetyPath = (fileUrl) =>
  fileUrl
    .replace(/\\/g, '/')
    .split('graphql/services/')
    .pop()
    .replace(/\..*?$/, '');

export const createModuleNameFromMetaUrl = (fileUrl) =>
  fileUrl
    .split(/graphql[\\/]services[\\/]/)
    .pop()
    .replace(/\..*?$/, '')
    .replace(/[\\/]constants[\\/]index/, '')
    .replace(/[\\/]/g, '_');
